.btnPago.no .btn{
  display: none;
}

.botonera-extras{
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  margin: 0;
  padding: 0 !important;
}

.borrar-item{
  color: #dc3545 !important;
  cursor: pointer;
}

.carrito-btn{
  position: fixed;
  width: 40px;
  height: 40px;
  background: var(--color-principal);
  border-radius: 8px  0  0 8px;
  padding: 6px;
  top: 20%;
  right: 0;
}

.carrito-btn img{
  width: 100%;
  height: auto;
  animation: mymove 1s infinite;
  position: relative;
}

@keyframes mymove {
  0% {top: 0px;}
  50% {top: -5px;}
  100%{top: 0px;}

}

.carrito-btn span{
  font-size: 12px;
  position: absolute;
  left: 14px;
  margin-top: 16px;
  animation: mymove 1s infinite;
  color:  var(--color-principal);
  width: 12px;
  text-align: center;
}

.imagenes{
  overflow: hidden;
  position: relative;
  display: block;
  width: 100%;
  margin-bottom: 8px
}

.imagenes .owl-dots{
  position: absolute;
  bottom: 4px;
  text-align: center;
  width: 100%;
}

.imagenes .owl-dots .owl-dot{
  border-radius: 50%;
  background: transparent;
  border: 1px solid #fff;
  width: 12px;
  height: 12px;
  display: inline-block;
  margin: 0 4px;
  overflow: hidden;
  padding: 0;
}

.imagenes .owl-dots .owl-dot.active{
  background: #fff;
}

.imagenes .owl-item{
  width: 100% ;
  display: inline-block;
  padding: 0px;
  position: relative;
}

.imagenes .owl-nav{
  position: absolute;
  z-index: 8;
  width: 100%;
  top: 48%;
}

.imagenes .owl-nav .owl-prev, .imagenes .owl-nav .owl-next{
  transition: all 0.4;
  border: none;
  background: #fff;
  border-radius: 50%;
  height: 40px;
  width: 40px;
  font-size: 40px;
  text-align: center;
  margin-left: 14px;
  opacity: 0.4;
}

.imagenes .owl-nav .owl-prev:hover, 
.imagenes .owl-nav .owl-next:hover{
  transition: all 0.4;
  opacity: 1;
}
.imagenes .owl-nav.disabled{
  display: none;
}

.imagenes .owl-nav span{
  height: 40px;
  display: block;
  line-height: 34px;
  color: #00354e;
}

.imagenes .owl-nav .owl-next{
  float: right;
  margin-right: 14px;
}

.img-cant .btn{
  background: var(--color-principal);
  color: #fff;
  border-color: var(--color-principal);
  height: 30px;
}

.img-cant .input-group-prepend, .img-cant .input-group-append{
  height: 30px;
}

.img-cant .input-cantidad{
  padding: 0px;
  height: 30px;
}

.extras{
  position: absolute;
  width: 100%;
  height: 1px;
  z-index: 2;
  background: #fff;
  top: 0;
  left: 0;
  border-radius: 4px;
  padding: 0px 14px;
  transition: all 0.4s;
  overflow-y: hidden;
  opacity: 0;
}

.extras #atras{
  position: absolute;
  background: var(--color-principal);
  color: #fff;
  z-index: 10;
  left: 0;
  top: 0;
  padding: 6px 8px;
  cursor: pointer;
}

.extras.in{
  height: 100%;
  transition: all 0.4s;
  opacity: 1;
  padding: 14px 14px;
  z-index: 10;
}

.form-datos{
  padding: 20px 30px;
  text-align: left;
}

.form-datos .form-group{
  width: 100%;
  margin-bottom: 15px;
}

.form-datos .form-group label{
  margin: 0;
  font-size: 14px;
}

.form-datos .form-group input{
  margin: 0;
  font-size: 14px;
}

.form-datos .form-group textarea{
  width: 100%;
  padding: 8px 10px;
  border: 1px solid #e1e1e1;
  font-size: 14px;
}

.loader{
  width: 100%;
  height: 400px;
  text-align: center;
  padding-top: 50%;
}

.loader img{
  margin-top: -32px;
}

.tags{
  background: #fff;
  border: 1px solid var(--color-principal);
  color: var(--color-principal);
  padding: 0px 6px;
  margin: 2px 4px 4px 0px;
  border-radius: 4px;
  display: inline-block;
  font-size: 12px;
  cursor: pointer;
}

.tags.activo{
  background: var(--color-principal);
  color: #fff;
}

.titulo-producto{
  font-size: 20px;
  text-align: left;
  color: var(--color-principal);
}

.modal-carrito{
  padding: 0;
  transition:  all 0.4s;
}

.modal-carrito p{
  margin-bottom: 10px;
}
.modal-carrito .row{
  padding: 6px 24px;
  text-align: left;
}


.modal-carrito .close{
  position: absolute;
  right: 4px !important;
  top: 4px !important;
  z-index: 5;
  color: #fff;
  text-shadow: 1px 1px 2px rgba(0,0,0,0.5);
  opacity: 1;
}

.modal-carrito .titulo{
  font-size: 22px;
  font-weight: 700;
  text-transform: capitalize;
  margin-bottom: 0px;
}

.modal-carrito .titulo span{
  color: var(--color-principal);
  font-size: 20px;
  margin-left: 16px;
}


.modal-carrito span.titulo-extra-adicion{
  font-size: 12px;
  color: #ccc;
  text-align: center;
  width: 100%;
  display: inline-block;
}

.modal-carrito p {
  width: 100%;

}

.borrar-extras{
  color: #b70000;
  cursor: pointer;
}

.modal-carrito .descripcion-item{
  font-size: 14px;
  line-height: 15px;
}

.btn.btn-decrement.btn-outline-secondary, .btn.btn-increment.btn-outline-secondary{
  padding: 0;
}

@media(max-width: 600px){
  .services-item{
    margin-bottom: 40px;
  }
  .services-item img{
    max-width: 40%;
  }
}